Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041SAO Utils[All Projects] 普通/Generalpublic2013-04-16 15:422013-10-05 14:16
ReporterGPBeta 
Assigned ToGPBeta 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.2.0 (Alpha 2)Fixed in Version0.2.0 (Alpha 2) 
Summary0000041: 添加开机动画
DescriptionSAO Link Start风格启动动画.
TagsFuture_Gadget
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-16 15:42 GPBeta New Issue
2013-04-16 15:42 GPBeta Status new => assigned
2013-04-16 15:42 GPBeta Assigned To => GPBeta
2013-06-10 02:48 lzhao49@wisc.edu Tag Attached: Future_Gadget
2013-08-17 16:10 GPBeta Target Version 0.1.7 (Alpha 1 Hotfix 7) => 0.9.0 (Beta 1)
2013-09-21 18:40 GPBeta Status assigned => resolved
2013-09-21 18:40 GPBeta Resolution open => fixed
2013-09-21 18:40 GPBeta Target Version 0.9.0 (Beta 1) => 0.2.0 (Alpha 2)
2013-10-04 21:18 GPBeta Fixed in Version => 0.2.0 (Alpha 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker